= form_for @borrowing_status do |f|
  - if @borrowing_status.errors.any?
    #error_explanation
      %h2= "#{pluralize(@borrowing_status.errors.count, "error")} prohibited this borrowing_status from being saved:"
      %ul
        - @borrowing_status.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :have_bank_account
    = f.check_box :have_bank_account
  .field
    = f.label :have_savings
    = f.check_box :have_savings
  .field
    = f.label :credit_availed
    = f.check_box :credit_availed
  .field
    = f.label :amount
    = f.text_field :amount
  .field
    = f.label :amount_availed_adequate
    = f.check_box :amount_availed_adequate
  .actions
    = f.submit 'Save'
